Index: branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/CheckedItemCollection.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/CheckedItemCollection.cs	(revision 16462)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/CheckedItemCollection.cs	(revision 16559)
@@ -25,5 +25,5 @@
 using HeuristicLab.Collections;
 using HeuristicLab.Common;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Core {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/CheckedItemList.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/CheckedItemList.cs	(revision 16462)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/CheckedItemList.cs	(revision 16559)
@@ -25,5 +25,5 @@
 using HeuristicLab.Collections;
 using HeuristicLab.Common;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Core {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/ConstraintCollection.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/ConstraintCollection.cs	(revision 16462)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/ConstraintCollection.cs	(revision 16559)
@@ -22,5 +22,5 @@
 using System.Collections.Generic;
 using HeuristicLab.Common;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Core {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/DirectedGraph/Arc.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/DirectedGraph/Arc.cs	(revision 16462)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/DirectedGraph/Arc.cs	(revision 16559)
@@ -22,5 +22,5 @@
 using System;
 using HeuristicLab.Common;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Core {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/DirectedGraph/DirectedGraph.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/DirectedGraph/DirectedGraph.cs	(revision 16462)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/DirectedGraph/DirectedGraph.cs	(revision 16559)
@@ -26,5 +26,5 @@
 using HeuristicLab.Common;
 using HeuristicLab.Common.Resources;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Core {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/DirectedGraph/Vertex.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/DirectedGraph/Vertex.cs	(revision 16462)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/DirectedGraph/Vertex.cs	(revision 16559)
@@ -24,5 +24,5 @@
 using System.Linq;
 using HeuristicLab.Common;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Core {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/ItemArray.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/ItemArray.cs	(revision 16462)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/ItemArray.cs	(revision 16559)
@@ -26,5 +26,5 @@
 using HeuristicLab.Collections;
 using HeuristicLab.Common;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Core {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/ItemCollection.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/ItemCollection.cs	(revision 16462)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/ItemCollection.cs	(revision 16559)
@@ -26,5 +26,5 @@
 using HeuristicLab.Collections;
 using HeuristicLab.Common;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Core {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/ItemDictionary.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/ItemDictionary.cs	(revision 16462)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/ItemDictionary.cs	(revision 16559)
@@ -25,5 +25,5 @@
 using HeuristicLab.Collections;
 using HeuristicLab.Common;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Core {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/ItemList.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/ItemList.cs	(revision 16462)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/ItemList.cs	(revision 16559)
@@ -26,5 +26,5 @@
 using HeuristicLab.Collections;
 using HeuristicLab.Common;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Core {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/ItemSet.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/ItemSet.cs	(revision 16462)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/ItemSet.cs	(revision 16559)
@@ -26,5 +26,5 @@
 using HeuristicLab.Collections;
 using HeuristicLab.Common;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Core {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/KeyedItemCollection.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/KeyedItemCollection.cs	(revision 16462)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/KeyedItemCollection.cs	(revision 16559)
@@ -25,5 +25,5 @@
 using HeuristicLab.Collections;
 using HeuristicLab.Common;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Core {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/NamedItemCollection.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/NamedItemCollection.cs	(revision 16462)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/NamedItemCollection.cs	(revision 16559)
@@ -23,5 +23,5 @@
 using System.Collections.Generic;
 using HeuristicLab.Common;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Core {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/OperationCollection.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/OperationCollection.cs	(revision 16462)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/OperationCollection.cs	(revision 16559)
@@ -23,5 +23,5 @@
 using System.Linq;
 using HeuristicLab.Common;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Core {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/OperatorCollection.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/OperatorCollection.cs	(revision 16462)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/OperatorCollection.cs	(revision 16559)
@@ -22,5 +22,5 @@
 using System.Collections.Generic;
 using HeuristicLab.Common;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Core {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/OperatorList.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/OperatorList.cs	(revision 16462)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/OperatorList.cs	(revision 16559)
@@ -22,5 +22,5 @@
 using System.Collections.Generic;
 using HeuristicLab.Common;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Core {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/OperatorSet.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/OperatorSet.cs	(revision 16462)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/OperatorSet.cs	(revision 16559)
@@ -22,5 +22,5 @@
 using System.Collections.Generic;
 using HeuristicLab.Common;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Core {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/ParameterCollection.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/ParameterCollection.cs	(revision 16462)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/ParameterCollection.cs	(revision 16559)
@@ -22,5 +22,5 @@
 using System.Collections.Generic;
 using HeuristicLab.Common;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Core {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/ReadOnlyCheckedItemCollection.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/ReadOnlyCheckedItemCollection.cs	(revision 16462)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/ReadOnlyCheckedItemCollection.cs	(revision 16559)
@@ -24,5 +24,5 @@
 using HeuristicLab.Collections;
 using HeuristicLab.Common;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Core {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/ReadOnlyCheckedItemList.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/ReadOnlyCheckedItemList.cs	(revision 16462)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/ReadOnlyCheckedItemList.cs	(revision 16559)
@@ -24,5 +24,5 @@
 using HeuristicLab.Collections;
 using HeuristicLab.Common;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Core {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/ReadOnlyItemArray.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/ReadOnlyItemArray.cs	(revision 16462)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/ReadOnlyItemArray.cs	(revision 16559)
@@ -24,5 +24,5 @@
 using HeuristicLab.Collections;
 using HeuristicLab.Common;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Core {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/ReadOnlyItemCollection.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/ReadOnlyItemCollection.cs	(revision 16462)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/ReadOnlyItemCollection.cs	(revision 16559)
@@ -24,5 +24,5 @@
 using HeuristicLab.Collections;
 using HeuristicLab.Common;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Core {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/ReadOnlyItemDictionary.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/ReadOnlyItemDictionary.cs	(revision 16462)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/ReadOnlyItemDictionary.cs	(revision 16559)
@@ -24,5 +24,5 @@
 using HeuristicLab.Collections;
 using HeuristicLab.Common;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Core {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/ReadOnlyItemList.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/ReadOnlyItemList.cs	(revision 16462)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/ReadOnlyItemList.cs	(revision 16559)
@@ -24,5 +24,5 @@
 using HeuristicLab.Collections;
 using HeuristicLab.Common;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Core {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/ReadOnlyItemSet.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/ReadOnlyItemSet.cs	(revision 16462)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/ReadOnlyItemSet.cs	(revision 16559)
@@ -24,5 +24,5 @@
 using HeuristicLab.Collections;
 using HeuristicLab.Common;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Core {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/ReadOnlyKeyedItemCollection.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/ReadOnlyKeyedItemCollection.cs	(revision 16462)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/ReadOnlyKeyedItemCollection.cs	(revision 16559)
@@ -24,5 +24,5 @@
 using HeuristicLab.Collections;
 using HeuristicLab.Common;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Core {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/ScopeList.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/ScopeList.cs	(revision 16462)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/ScopeList.cs	(revision 16559)
@@ -22,5 +22,5 @@
 using System.Collections.Generic;
 using HeuristicLab.Common;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Core {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/ValueParameterCollection.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/ValueParameterCollection.cs	(revision 16462)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/ValueParameterCollection.cs	(revision 16559)
@@ -22,5 +22,5 @@
 using System.Collections.Generic;
 using HeuristicLab.Common;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Core {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/VariableCollection.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/VariableCollection.cs	(revision 16462)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Core/3.3/Collections/VariableCollection.cs	(revision 16559)
@@ -22,5 +22,5 @@
 using System.Collections.Generic;
 using HeuristicLab.Common;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Core {
